Az Apple felszólítja felhasználóit a régebbi eszközök frissítésére egy kellemetlen hiba elkerülése érdekében

Fotó: iDownloadBlog

Az Apple hivatalos figyelmeztetésében arra kéri felhasználóit, hogy régebbi, főként iPhone 5 és korábbi, valamint iPad 4 és korábbi modelleken mindenki végezzen szoftverfrissítést a legfrissebb elérhető verzióra még november 3. előtt. A legfrissebb szoftver az eszközök életkorától függően iOS 9.3.6, vagy iOS 10.3.4 lesz.

Bármely olyan eszköz esetében, amelyet nem frissítettek a megadott november 3-i határidő előtt, a felhasználók a GPS-re vonatkozó helymeghatározási, valamint a pontos dátum és idő kijelzésével kapcsolatos problémákra számíthatnak. A jelenség nem érinti az iPod touch készülékeket, valamint a csak Wi-Fi-s iPad-modelleket, ahogyan az újabb, 2012 után bevezetett iPhone modelleket sem.

Az esetlegesen felmerülő hibákért nem az Apple a felelős, érdemes csekkolnia mindenkinek a régebbi, GPS-kompatibilis eszközeik jelenlegi állapotát, és ha lehet, frissítse mindenki azokat.

Vélemény, hozzászólás?

Az email címet nem tesszük közzé. A kötelező mezőket * karakterrel jelöltük

Ez a weboldal az Akismet szolgáltatását használja a spam kiszűrésére. Tudjunk meg többet arról, hogyan dolgozzák fel a hozzászólásunk adatait..